PHP Coupon Script Index.PHP SQL Injection Vulnerability

Bugtraq ID: 23799
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 03 2007 12:00AM
Updated: Dec 18 2007 08:03PM
Credit: Cyber-Security.org is credited with the discovery of this vulnerability.
Vulnerable: Thinc4orce Marketing Group PHP Coupon Script 3.0
Not Vulnerable: Thinc4orce Marketing Group PHP Coupon Script 4.0


 

Privacy Statement
Copyright 2010, SecurityFocus